
/* CSS Document */

/*Reset  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
           {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
		   
body       {line-height:1.5;}

/* Tables still need 'cellspacing="0"' in the markup. */
table {border-collapse:separate;border-spacing:1;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}

/* Remove annoying border on linked images. */
a img {border:none;}

:focus     {outline:0;}
ins        {text-decoration:none;}
del        {text-decoration:line-through;}

		   		   
/*End Reset*/


/*Basic Typography*/
html, body
{
    color: #222; 
	background-color: #fff;
	font-size: 68.5%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 0.5em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {margin: 0;}

/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; cursor:pointer;}

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

/* Lists
-------------------------------------------------------------- */
/*
li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       {/* margin-bottom: 1.4em; width:100%; */}
th          { font-weight: bold; }
thead th 	{ background: #c3d9ff; }
th,td,caption {/* padding: 4px 10px 4px 5px; */}
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }

/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }



/* forms  */
body,input, textarea, select, button{ color: #222;font-size:1em;}
label      {font-weight: bold;}		
textarea, input[type=text], input[type=password], select
           {border: 1px solid #ccc;background: #fff;padding:1px 1px 0px 1px;margin:0;}
input[type=text], input[type=password]
          {height:16px;width:144px;}	
select	  {width:148px;
}  	  	
input[type=button]
          {height:20px; font-weight:bold; cursor:pointer;}			    		  
textarea:hover, input[type=text]:hover, input[type=password]:hover, select:hover
          {border-color: #aaa;}
input[type='text'],input[type='password']{cursor: text;}
select    {min-width:18px;font-size:1.2em;}	 /* when	we set padding:0 then the sideeffect is	hiding the drop-down arrow of a	select form	widget in Firefox.
		  	  
		  
/* End Forms   */	

/* Supporting Classes  */	  
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearFix {clear:both; }     /* triggers hasLayout */
         	  
.clearFix:after
         {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.mandatoryField
  {
    color:#FF0000;
   }		 
.mandatoryMsg
   {
     float:right;
	 color:#FF0000;
	 }		 
		 

/* Grid Table */
table.grid 
          {
			/*border:1px solid #aaaaaa;*/
			border:  1px solid #7F9DB9;
			margin:5px 5px 0px 0px; /*Top, Right, Bottom, Left*/
			width:99.8%;
			
          }
table.grid th
         {
			height:22px;
			text-align:left;
			padding:0px 10px 0px 10px; /*Top, Right, Bottom, Left*/
			color:#222222;
			font-size:11px;
		    font-weight:normal;
			background-color:#accce4;/* - - - - - - - - - - - - - - - - - - - - - - - 50% of Skinable Color */
          }
table.grid td 
          {
			height:22px;
			padding:0px 10px 0px 10px; /*Top, Right, Bottom, Left*/
			color:#222222;
			font-size:10px;
			
           }
table.grid tr
           {
			h:expression(onmouseover=new Function("this.style.backgroundColor='#d5e5f1';"),/*IE6 Hover Support - - - - 25% of Skinable Color */
	        onmouseout=new Function("this.style.backgroundColor='';"));
			}
table.grid tr:hover 
            {
              background-color:#d5e5f1;/* - - - - - - - - - - - - - - - - - - - - - - -25% of Skinable Color */
            }
/* End Grid Table */

/* End Supporting Classes  */	  

  	 		   			  
